Core - Bug # 54346

Status: Closed Priority: Should have
Author: Christian Weiske Category: Install Tool
Created: 2013-12-11 Assigned To:

Updated: 2014-03-18 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Install tool: "/ is not a directory”

Description

The install tool of recent git master tells me in the "folder structure" check:
/ is not a directory

Path /var/www/hosts/bogo should be a directory, but is of type link

| collect all document roots in one directory so | can utilize virtual mass hosting (automatically makes vhosts available when a directory
is available). In this directory, | symlink all vhost directories. This should not be an error.

Related issues:
duplicates Core - Bug # 53037: Install Tool: Folder structure is too strict Closed 2013-10-22

History

#1 - 2013-12-12 00:33 - Markus Klein

See #53037

#2 - 2014-02-02 10:50 - Andreas Wolf

- Status changed from New to Accepted

| think this is a duplicate of #53037.

#3 - 2014-03-18 10:28 - Ernesto Baschny
- Status changed from Accepted to Closed

This was fixed in #52668. New defaults are 0664 and 2775.
